Retrieve detailed hiring guide for a country

Returns country-specific hiring guide data — including salary requirements, holidays, probation terms, health insurance, and currency — for use in creating and validating EOR contract quotes. Token scopes: contracts:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

country_codestringRequiredformat: "^[A-Z]{2}$"=2 characters

The two-letter ISO code of the country for which to retrieve the hiring guide.

Response

The hiring guide data was successfully retrieved.
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error